﻿* {
    font-family: Vazir;
    font-size: small;
}

body {
    padding-top: 0px;
    padding-bottom: 20px;
    font-family: IRANSansWeb;
    font-size: small;
    background-color:white;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    font-family: IRANSansWeb;
    font-size: small;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
    font-family: IRANSansWeb;
    font-size: small;
}

.blackcolor {
    color: black;
}

.greencolor {
    color: green;
}

.bluecolor {
    color: blue;
}

.redcolor {
    color: red;
}

.defultcursor {
    cursor: default;
}

.pointercursor {
    cursor: pointer;
}

.sort-icon {
    font-size: 9px;
    margin-left: 5px;
}

.action-icon {
    font-size: 1.2em;
    margin-right: 10px;
}

.action-icon-form {
    font-size: 1.2em;
    margin-left: 5px;
    cursor: default;
}

th {
    cursor: pointer;
}





.dialogdemoBasicUsage #popupContainer {
    position: relative;
}

.dialogdemoBasicUsage .footer {
    width: 100%;
    text-align: center;
    margin-left: 20px;
}

    .dialogdemoBasicUsage .footer, .dialogdemoBasicUsage .footer > code {
        font-size: 0.8em;
        margin-top: 50px;
    }

.dialogdemoBasicUsage button {
    width: 200px;
}

.dialogdemoBasicUsage div#status {
    color: #c60008;
}

.dialogdemoBasicUsage .dialog-demo-prerendered md-checkbox {
    margin-bottom: 0;
}



.fabSpeedDialdemoBasicUsage .text-capitalize {
    text-transform: capitalize;
}

.fabSpeedDialdemoBasicUsage .md-fab:hover, .fabSpeedDialdemoBasicUsage .md-fab.md-focused {
    background-color: #000 !important;
}

.fabSpeedDialdemoBasicUsage p.note {
    font-size: 1.2rem;
}

.fabSpeedDialdemoBasicUsage .lock-size {
    min-width: 300px;
    min-height: 300px;
    width: 300px;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}

.footer,
.push {
    /*background:#151414;*/
    width: 100%;
    height: 20px;
    position: fixed;
    bottom: 0px;
    left: 0;
    display: inline-block;
}

header.navbar{
    height:40px;
    min-height:40px;
    background-color:grey;
}


.ui-widget {

}

/*how to move jQuery dialog close (X) button from right to left*/
.ui-jqgrid .ui-jqgrid-caption-rtl {
    text-align: center !important;
}

.ui-dialog .ui-dialog-titlebar-close {
    left: .3em !important;
}

.ui-dialog .ui-dialog-title {
    margin: .1em 0 .1em .8em !important;
    direction: rtl !important;
    float: right !important;
}

.navbar-fixed sidebar-nav fixed-nav
{
    background-color:aqua;
}
.stiMvcViewerReportPanel table {
    direction: ltr !important;
}